import {SET_ASSESS_DATA,SET_INDEX_DATA} from '@types/assessResult';

const init = {};
export default (state=init,action)=>{
  const res = Object.assign({},state);
  switch (action.type){
    case SET_ASSESS_DATA:
      res.data = action.data;
      return res;
    case SET_INDEX_DATA:
      res.indexData = action.data;
      return res;
    default:
      return res;
  }
}